*{
    margin: 0;
    padding: 0;
}

#main-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    /* border: 2px solid green; */
}

#logo-container {
    display: flex;
    justify-content: center;
    gap: 30px;
    /* border: 1px solid pink; */
}

.image {
    text-align: center;
}
 /* form styling */
#form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
 input[type="email"]{
    width: 300px;
    height: 30px;
}

input[type="submit"]{
    height: 35px;
    color: white;
    font-size: 18px;
    font-weight: bold;
    background-color: black;
}

.social-icons-container {
    display: flex;
    gap: 30px;
    margin-bottom: 30px;
    
}

.social-icon {
    border: 2px solid gray;
    padding: 20px;
}

p {
    color: gray;
}



